@charset "UTF-8";
/* CSS Document */

.wiersz {
	width: 100%;
	max-width: 100%;
}

.wiersz img {
	max-width: 100%;
}

.wiersz>div {
	float: left;
	padding: 3%;
	box-sizing:border-box;
	max-width: 100%;
}

.wiersz .jedna_czwarta {
	width: 25%;	
}

.wiersz .jedna_druga {
	width: 50%;
}

.wiersz .trzy_czwarte {
	width: 75%;
}

.wiersz .jedna_trzecia {
	width: 33%;
}

.wiersz .dwie_trzecie {
	width: 66%;
}

.wiersz:after {
  content:"";
  display:table;
  clear:both;
}

.wiersz>div:last-of-type:after {
  content:"";
  display:table;
  clear:both;
}

@media only screen and (max-width: 590px) {
	.wiersz>div {
		width: 100%!important;
	}
}

.submenu_links {
	margin-bottom: 20px;
	width: 100%;
}

.submenu_links a {
	display: block;
	float: left;
	padding: 10px;
	margin-right: 2px;
	margin-bottom: 2px;
	color:#fff;
	background-color:#9F2987;
	text-decoration: none!important;
}

.submenu_links a:hover {
	text-decoration:underline!important;
}

table.tabela_tresci td, table.tabela_tresci th {
  padding: 10px!important;
}

@media only screen and (max-width: 1100px) {
	.fb_bialystok {
		display: none;
	}
}